View Issue Details

IDProjectCategoryView StatusLast Update
0000074Poland RebuildingMapapublic2021-10-28 01:42
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5.1 
Fixed in Version2.5.2 
Summary0000074: E77 / E28, Elbląg, luki
Description

E77 / E28, Elbląg, luki
[30/09/2021 14:57:01] (sec+0008-0005);33567.7;47.0933;-19734.5;-2.01497;-0.254106

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Activities

vladimir

2021-09-30 07:00

reporter  

Issue History

Date Modified Username Field Change
2021-09-30 07:00 vladimir New Issue
2021-09-30 07:00 vladimir File Added: bug_20210930_145701_33568_47_-19735.jpg
2021-09-30 07:00 vladimir File Added: ets2_20210930_145715_00.jpg
2021-10-28 01:42 michaleczeq Status new => resolved
2021-10-28 01:42 michaleczeq Fixed in Version => 2.5.2
2021-10-28 01:42 michaleczeq Resolution open => fixed
2021-10-28 01:42 michaleczeq Assigned To => michaleczeq